﻿@{
    ViewBag.Title = "Order";
    Layout = "~/Views/Shared/_Layout_Main.cshtml";
}
@Styles.Render("~/common/css/pages/purchase.css")
<div class="width1100">
    <div class="purchase" style="margin-bottom:20px;">
        <div class="purchase-caption-inner">
            <span style="justify-content:center;font-size:16px;">꿀벌 수량 : 00 개</span>
        </div>
    </div>

    <div class="order-table">
        <table style="width:100%;" border="0">
            <tr>
                <td colspan="5" style="border-bottom: solid 1px;">상품</td>
            </tr>

            <tr>
                <td>
                    <table style="width:100%;" border="0">
                        <tr>
                            <td rowspan="2"><img src="../../common/image/product-1.png" alt="상품 이미지"></td>
                        </tr>
                    </table>
                </td>

                <td>
                    <table style="width:100%;" border="0">
                        <tr>
                            <td><a href="" style="font-size: initial;">구매<br>신청</a></td>
                        </tr>
                        <tr>
                            <td>0</td>
                        </tr>
                    </table>
                </td>

                <td>
                    <table style="width:100%;" border="0">
                        <tr>
                            <td><a href="" style="font-size: initial;">입금<br>대기</a></td>
                        </tr>
                        <tr>
                            <td>0</td>
                        </tr>
                    </table>
                </td>
            </tr>
        </table>
    </div>

    <div class="order-table">
        <table style="width:100%;" border="0">
            <tr>
                <td colspan="5" style="border-bottom: solid 1px;">상품</td>
            </tr>

            <tr>
                <td>
                    <table style="width:100%;" border="0">
                        <tr>
                            <td rowspan="2"><img src="../../common/image/product-2.png" alt="상품 이미지"></td>
                        </tr>
                    </table>
                </td>

                <td>
                    <table style="width:100%;" border="0">
                        <tr>
                            <td><a href="" style="font-size: initial;">구매<br>신청</a></td>
                        </tr>
                        <tr>
                            <td>0</td>
                        </tr>
                    </table>
                </td>

                <td>
                    <table style="width:100%;" border="0">
                        <tr>
                            <td><a href="" style="font-size: initial;">입금<br>대기</a></td>
                        </tr>
                        <tr>
                            <td>0</td>
                        </tr>
                    </table>
                </td>

            </tr>
        </table>
    </div>

    <div class="order-table">
        <table style="width:100%;" border="0">
            <tr>
                <td colspan="5" style="border-bottom: solid 1px;">상품</td>
            </tr>

            <tr>
                <td>
                    <table style="width:100%;" border="0">
                        <tr>
                            <td rowspan="2"><img src="../../common/image/product-3.png" alt="상품 이미지"></td>
                        </tr>
                    </table>
                </td>

                <td>
                    <table style="width:100%;" border="0">
                        <tr>
                            <td><a href="" style="font-size: initial;">구매<br>신청</a></td>
                        </tr>
                        <tr>
                            <td>0</td>
                        </tr>
                    </table>
                </td>

                <td>
                    <table style="width:100%;" border="0">
                        <tr>
                            <td><a href="" style="font-size: initial;">입금<br>대기</a></td>
                        </tr>
                        <tr>
                            <td>0</td>
                        </tr>
                    </table>
                </td>

            </tr>
        </table>
    </div>
</div>